<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- JQuery -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>

    <!-- CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">

    <!-- Favicon -->
    <link rel="shortcut icon" href="{{ url_for('static', filename='favicon.ico') }}">

    <title>Data Spine Status Page</title>

</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="/srt">
            <img src="{{ url_for('static', filename='img/efpf_no_caption.svg') }}" width="30" height="30"
                class="d-inline-block align-top" alt="" loading="lazy">
            Data Spine Status Page
        </a>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
            </ul>
        </div>
    </nav>
    <div style="padding-top: 2em;"></div>

    {% block content %}

    <script src="{{ url_for('static', filename='scriptIndex.js') }}"></script>

    <div class="container">

        <div class="row row-cols-1 row-cols-md-3 g-4">

            <div class="col">
                <div class="card h-100">
                    <img src="https://mdbcdn.b-cdn.net/img/new/standard/city/041.webp" class="card-img-top" />
                    <div class="card-body">
                        <div class="container g-0">
                            <div class="row">
                                <div class="col-10">
                                    <h5 class="card-title">Integration Flow Engine</h5>
                                </div>
                                <div class="col-2">
                                    <div class="alert alert-success" role="alert"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">
                            <button type="button" class="btn btn-secondary btn-lg btn-block"
                                style="width:100%; height:100%;" href="https://efpf.smecluster.com/nifi/">Open the
                                component</button>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="col">
                <div class="card h-100">
                    <img src="https://mdbcdn.b-cdn.net/img/new/standard/city/041.webp" class="card-img-top" />
                    <div class="card-body">
                        <div class="container g-0">
                            <div class="row">
                                <div class="col-10">
                                    <h5 class="card-title">Integration Flow Engine</h5>
                                </div>
                                <div class="col-2">
                                    <div class="alert alert-success" role="alert"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">
                            <button type="button" class="btn btn-secondary btn-lg btn-block"
                                style="width:100%; height:100%;" href="https://efpf.smecluster.com/nifi/">Open the
                                component</button>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="col">
                <div class="card h-100">
                    <img src="https://mdbcdn.b-cdn.net/img/new/standard/city/041.webp" class="card-img-top" />
                    <div class="card-body">
                        <div class="container g-0">
                            <div class="row">
                                <div class="col-10">
                                    <h5 class="card-title">Integration Flow Engine</h5>
                                </div>
                                <div class="col-2">
                                    <div class="alert alert-success" role="alert"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">
                            <button type="button" class="btn btn-secondary btn-lg btn-block"
                                style="width:100%; height:100%;" href="https://efpf.smecluster.com/nifi/">Open the
                                component</button>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="col">
                <div class="card h-100">
                    <img src="https://mdbcdn.b-cdn.net/img/new/standard/city/041.webp" class="card-img-top" />
                    <div class="card-body">
                        <div class="container g-0">
                            <div class="row">
                                <div class="col-10">
                                    <h5 class="card-title">Integration Flow Engine</h5>
                                </div>
                                <div class="col-2">
                                    <div class="alert alert-success" role="alert"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">
                            <button type="button" class="btn btn-secondary btn-lg btn-block"
                                style="width:100%; height:100%;" href="https://efpf.smecluster.com/nifi/">Open the
                                component</button>
                        </li>
                    </ul>
                </div>
            </div>

        </div>

    </div>

    {% endblock %}

</body>

</html>